li.taxonomy-block {
    float: left;
    font-family: 'Roboto',sans-serif;
    font-size: 50px;
    color: #bcbcbc;
    text-transform: uppercase
}

li.taxonomy-block ul {
    text-transform: lowercase
}

.path-tags-sildid .no-grid .item-list ul {
    display: none
}

.path-tags-sildid .no-grid .taxonomy-block>ul {
    text-transform: none;
    margin-right: 10px;
    margin-left: 42px;
    border-top: 3px solid #bcbcbc;
    grid-template-columns: repeat(5,1fr);
    display: grid;
    padding-top: 15px
}

.no-grid .taxonomy-block>ul li h2 {
    font-size: 14px;
    color: #616161
}

.no-grid .taxonomy-block>ul li a {
    text-decoration: none
}

.no-grid .taxonomy-block>ul li {
    height: 15px
}